Monday, June 06, 2005

WSE and Indigo

WSE 2.0 is not wire-compatible with Indigo. WSE 3.0 is.Furthermore, the WS-* specifications in WSE are implemented by separate teams at Microsoft.What might that mean to Mono? Is there really a need to implement WSE 3.0? I believe the best approach would be to shortcut the path and start implementing an API similar to Indigo. Sooner or later, many enterprise applications will need to be migrated from WSE x to Indigo and that may happen as soon as end next year.

0 Comments:

Post a Comment

<< Home